Standard site compatibility

Will this plugin work on standard (non-multisite) installs?